Create a verification
POST
/v1/users/me/mfa/totp/verificationscurl -X POST 'https://api.embodiflow.io/v1/users/me/mfa/totp/verifications' \
-H 'Authorization: Bearer $EMBODIFLOW_PAT' \
-H 'Content-Type: application/json' \
-d '{
"code": "string"
}'认证
每个请求都需要携带个人访问令牌(PAT)。
- Cookie: embodiflow_session
请求体
Content-Typeapplication/json
- codestring必填
响应
Success
- dataobject必填
- statusstring必填可选值enrolled
- recoveryCodesarray<string>必填
- metaobject必填
- requestIdstring必填
响应示例
{
"data": {
"status": "enrolled",
"recoveryCodes": [
"string"
]
},
"meta": {
"requestId": "string"
}
}服务器https://api.embodiflow.io/v1https://api.embodiflow.dev/v1